Support » 插件 » post grid插件无法用于woocommerce的商品

  • nina0301

    (@nina0301)


    我之前安装了免费版的post grid,觉得还不错,就买了付费版,但是更新之后就没办法用于woocommerce的产品了。

    错误显示如下:
    自3.0版本起,已不建议使用WC_Product::get_categories,请换用wc_get_product_category_list。 in /Applications/MAMP/htdocs/wordpress/wp-includes/functions.php on line 3830

    Notice: 自3.0版本起,已不建议使用WC_Product::get_tags,请换用wc_get_product_tag_list。 in /Applications/MAMP/htdocs/wordpress/wp-includes/functions.php on line 3830
    ……
    我试过去改woocommerce的php但是没用,所以是插件、主题还是什么除了问题?应该怎么解决?

    新手很多东西不懂,先谢谢大家了!

查看 2 回复 - 1 至 2 (总计 2)
  • f2010525

    (@f2010525)

    插件类请求帮助的时候麻烦贴上产品链接,免费版或者付费版的产品地址。

    另外这个 WooCommerce 3.0版本是大更新,所以很多插件无法使用也是正常情况,

    请联系插件作者更新。

    您好,问题已解决,谢谢!下次会记得配图~ 🙂

查看 2 回复 - 1 至 2 (总计 2)
  • The topic ‘post grid插件无法用于woocommerce的商品’ is closed to new replies.